#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: descriptive
version: 0.9.4
id: descriptive-0.9.4-HM8TzkLbycjAq8lREFCHHq
key: descriptive-0.9.4-HM8TzkLbycjAq8lREFCHHq
license: BSD3
copyright: 2015 Chris Done
maintainer: chrisdone@gmail.com
stability: Experimental
homepage: https://github.com/chrisdone/descriptive
synopsis: Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.
description:
    Self-describing consumers/parsers. See the README.md for more information. It is currently EXPERIMENTAL.
category: Parsing
author: Chris Done
exposed: True
exposed-modules:
    Descriptive Descriptive.Char Descriptive.Form Descriptive.Formlet
    Descriptive.Options Descriptive.JSON
hidden-modules: Descriptive.Internal
abi: 80a33147bbb3fce940d7be623577d218
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/descriptive-0.9.4
library-dirs: /usr/lib/ghc-8.0.1/site-local/descriptive-0.9.4
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/descriptive-0.9.4
hs-libraries: HSdescriptive-0.9.4-HM8TzkLbycjAq8lREFCHHq
depends:
    aeson-1.0.2.1-580HLk2Nlp5BZ0wDg2BMVx base-4.9.0.0
    bifunctors-5.4.1-GkfNQTKDQae69fnI43VaS4 containers-0.5.7.1
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    scientific-0.3.4.10-HyHkymmV2uwD8dEKuPMVuU
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
haddock-interfaces: /usr/share/doc/haskell-descriptive/html/descriptive.haddock
haddock-html: /usr/share/doc/haskell-descriptive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
